# build.yml
version: 1.0

cmcc:
  config:
    spa: false
    ssr: true
    folder: nuxt-dist
    proxy: http://172.17.0.1:3000
    server: /web\.hemeiyun\.net/

  target:
    project: Web
    location: live
  
  command:
    build: build:cm

vvku:
  config:
    spa: false
    ssr: true
    folder: nuxt-dist
    proxy: http://172.18.0.1:3000
    server: /web\.vvku\.com/

  target:
    project: Web
    location: live

  command:
    build: build:vvku